
.content-table2{
    border-collapse: collapse;
    margin-left: 2em;
    font-size:30px;
    border-radius: 19px;
    width: 90vw;
    height: 41vw;
    font-family:system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, Cantarell, "Noto Sans", sans-serif, "system-ui", "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";

  }
   .sort-container input{
    padding: 13px;
    width: 30vw;
    border-radius: 25px;
    border-width: 1px;
    padding-left: 40px;
  }
   input:hover{
    color: #03c0a0;
    border-color: #08b9a2;
}
input:focus{
    background-color: #ffffff;
    border: 4px 5 #03c0a0;
}
  .content-table2 thead tr{
    background-color:#00bfa6;
    color: #ffffff;
    height: 10px;
    font-weight: bold;
    font-size: 45px;
    border-radius: 40px;
  }
  
 
  .content-table2 th,
  .content-table2 td{
    padding: 12px 15px;
    font-size: 20px;
    font-weight: bold;
  }
  .btnSort{
    text-align: end;
    padding-bottom: 0px;
    padding-right: 120px;
    padding-bottom: 5px;
  }
  .content-table2 tbody tr{
    background-color: #21dac1;
    color: #ffffff;
  }
  .bt{
    margin-right: 2px;
    border-color: transparent;
    background-color: #23d9bf;
    color: #ffffff;
    padding: 3px;
    border-radius: 5px;
  }
  h1{
    font-weight: 500;
    padding-bottom: 20px;
    font-size: 33px;
    color: #23d9bf;
    font-family:system-ui, -apple-system, "Segoe UI", Roboto, Ubuntu, Cantarell, "Noto Sans", sans-serif, "system-ui", "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";

  }
  input{
    border: 2px solid rgb(178, 211, 201);
    border-radius: 16px;
    padding: 10px;
    padding-left: 20px;
    width: 25vw;
  }
  .backBtn{
    font-size: large;
    background-color: #00bfa6;
    background-color: transparent;
    border-width: 0px;
  }